<span data-account-type="{{user.type}}"></span>
<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="indexContainer">
    <h2>Nombre d'utilisateur</h2>
    <article class="indexBtnUserAllTop">
        <a href="/utilisateur-p" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/man.svg" alt="Image particulier">
            <h4>Particuliers</h4>
        </a>
        <a href="/utilisateur-e" class="indexBtnUser selec">
            <img class="indexImgBtn" src="/cms/images/pages/office-building.svg" alt="Image entreprise">
            <h4>Entreprises</h4>
        </a>
        <a href="/employe" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/cleaning-staff.svg" alt="Image particulier">
            <h4>Employé</h4>
        </a>
        <div class="UserShowCount">
            <h3>Nombre de particuliers inscrit</h3>
            <p class="indexCountBtn">{{number}}</p>
        </div>
    </article>
    <article class="indexBtnUserAllTop">
        {{#each users}}
        <div class="userFlex bgWhite">
            <h4>Entreprise</h4>
            <div class="userImgContain">
                <img class="userImgProfil" src="/cms/images/nav/010-profile.svg" alt="image profil particulier">
            </div>
            <div class="userInfoFlex">
                <div><strong>Nom: </strong>{{last_name}}</div>
                <div><strong>Prénom: </strong>{{first_name}}</div>
                <div><strong>Courriel: </strong>{{email}}</div>
                <div><strong>Code Postal: </strong>{{postal_code}}</div>
                <div><strong>Numéro de téléphone: </strong>{{phone}}</div>
                <div><strong>Employé engagé: </strong>{{hire}}</div>
            </div>
            <div class="unserFunc">
                <a class="userFuncShowProfil" href="/profil/{{_id}}">
                    <img src="/cms/images/pages/037-internet.svg" alt="icon afficher">
                    Afficher
                </a>
                <a class="userFuncEditProfil" href="/utilisateur-edit/{{_id}}">
                    <img src="/cms/images/pages/036-note.svg" alt="icon éditer">
                    Éditer
                </a>
                <a class="userFuncDelProfil" href="/delet-utilisateur/{{_id}}">
                    <img src="/cms/images/pages/033-trash-bin.svg" alt="icon supprimer">
                    Supprimer
                </a>
            </div>
        </div>
        {{/each}}
    </article>
</section>
<script>
    document.onload = selec()
    function selec() { document.getElementById('userBTN').style.backgroundColor = "#588157"; document.getElementById('userBTN').style.color = "#FFFFFF" }
</script>